<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RootViewController">
            <connections>
                <outlet property="btnAction" destination="342" id="8OK-F9-fu4"/>
                <outlet property="btnGensho" destination="361" id="9UB-yP-KAH"/>
                <outlet property="btnHelp" destination="28" id="2jI-4Y-JIf"/>
                <outlet property="btnSetup" destination="27" id="TdR-2J-wt9"/>
                <outlet property="editView" destination="259" id="0Ll-vR-2xO"/>
                <outlet property="imgSelectHudeoki" destination="350" id="6b0-YV-HeT"/>
                <outlet property="imgSelectHudeoki3" destination="353" id="nHH-76-dHY"/>
                <outlet property="imgSelectPencilBlack" destination="200" id="Q5G-bv-aBe"/>
                <outlet property="imgSelectPencilRed" destination="201" id="Zjb-r0-mJD"/>
                <outlet property="lblScroll" destination="384" id="exw-Hd-dqZ"/>
                <outlet property="penWidthSlider" destination="219" id="Ojl-dE-1CF"/>
                <outlet property="penWidthView" destination="206" id="zOL-35-ZGV"/>
                <outlet property="pencilBlack" destination="180" id="IKz-3Y-Evl"/>
                <outlet property="pencilRed" destination="181" id="n7y-qG-OJJ"/>
                <outlet property="pencilUndo" destination="198" id="imH-zR-eM8"/>
                <outlet property="tegakiImageView" destination="379" id="tYP-bh-ric"/>
                <outlet property="tegakiScrollView" destination="355" id="BL7-gm-RX6"/>
                <outlet property="tegakiView" destination="183" id="UWr-BC-Pso"/>
                <outlet property="tehonImageView" destination="346" id="DhD-hL-6zR"/>
                <outlet property="tehonScrollView" destination="345" id="Vsu-3M-blS"/>
                <outlet property="view" destination="12" id="AzR-xl-i5g"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="12" userLabel="全体背景View">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <toolbar opaque="NO" tag="1" contentMode="scaleAspectFit" barStyle="black" id="15" userLabel="ToolBar">
                    <rect key="frame" x="0.0" y="436" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <items>
                        <barButtonItem image="help" style="plain" id="28" userLabel="説明">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="E88-Of-UXK"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="25" userLabel="右スペーサー"/>
                        <barButtonItem tag="5" systemItem="search" id="361" userLabel="原文表示">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="xpI-V2-6oW"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="362" userLabel="中央スペーサー"/>
                        <barButtonItem systemItem="action" id="342" userLabel="メイルまたは印刷">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="actionButton:" destination="-1" id="0gp-zp-VL7"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="24" userLabel="左スペーサー"/>
                        <barButtonItem tag="1" image="setup" style="plain" id="27" userLabel="設定">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="icK-jR-Rzi"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
                <view contentMode="scaleToFill" id="259" userLabel="Editボタン用View">
                    <rect key="frame" x="0.0" y="64" width="320" height="49"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected2.png" id="200" userLabel="blackSelected">
                            <rect key="frame" x="49" y="13" width="30" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="selected2.png" id="201" userLabel="redSelected">
                            <rect key="frame" x="100" y="13" width="30" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" alpha="0.80000001192092896" contentMode="scaleToFill" image="selected2.png" id="350" userLabel="hudeokiSelected(手本)">
                            <rect key="frame" x="163" y="5" width="40" height="40"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" alpha="0.80000001192092896" contentMode="scaleToFill" image="selected3.png" id="353" userLabel="hudeokiSelected(手書)">
                            <rect key="frame" x="163" y="5" width="40" height="40"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                        <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="180" userLabel="黒" customClass="PenButton">
                            <rect key="frame" x="50" y="4" width="33" height="39"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <gestureRecognizers/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="hudeBlack.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="181" userLabel="赤" customClass="PenButton">
                            <rect key="frame" x="101" y="4" width="33" height="39"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="hudeRed.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="198" userLabel="Undo" customClass="PenButton">
                            <rect key="frame" x="263" y="10" width="32" height="32"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="undo.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button alpha="0.80000001192092896" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" showsTouchWhenHighlighted="YES" lineBreakMode="middleTruncation" id="349" userLabel="Button - 筆置き">
                            <rect key="frame" x="167" y="7" width="39" height="39"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="boldSystem" size="button"/>
                            <state key="normal" image="hudeOki.png">
                                <color key="titleColor" red="0.1960784314" green="0.30980392159999998" blue="0.52156862749999999" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="editButtonAction:" destination="-1" eventType="touchUpInside" id="h0a-Kz-MKa"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="rectangle.png" id="378">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="S" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="8" id="384">
                            <rect key="frame" x="2" y="0.0" width="13" height="15"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="9"/>
                            <color key="textColor" red="1" green="0.1133450362" blue="0.13505036030000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" bounces="NO" maximumZoomScale="5" id="345" userLabel="手本ScrollView" customClass="ScrollView">
                    <rect key="frame" x="0.0" y="113" width="320" height="323"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="TopLeft" id="346">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="323"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        </imageView>
                    </subviews>
                </scrollView>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" bounces="NO" scrollEnabled="NO" maximumZoomScale="5" id="355" userLabel="手書きScrollView" customClass="ScrollView">
                    <rect key="frame" x="0.0" y="113" width="320" height="323"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView autoresizesSubviews="NO" clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="TopLeft" id="379">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="323"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                    </subviews>
                </scrollView>
                <view clearsContextBeforeDrawing="NO" multipleTouchEnabled="YES" contentMode="TopLeft" id="183" userLabel="tegakiView" customClass="TegakiScrollView">
                    <rect key="frame" x="0.0" y="113" width="320" height="323"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <gestureRecognizers/>
                </view>
                <view contentMode="scaleToFill" id="206" userLabel="penWidthView" customClass="PenWidthView">
                    <rect key="frame" x="18" y="398" width="32" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="1" green="0.91628255459999997" blue="0.079264913679999993" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="2" minValue="1" maxValue="15" id="219">
                    <rect key="frame" x="63" y="397" width="220" height="29"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <connections>
                        <action selector="penSlider:" destination="-1" eventType="valueChanged" id="uz2-ox-oG1"/>
                    </connections>
                </slider>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <gestureRecognizers/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="421" y="284"/>
        </view>
    </objects>
    <resources>
        <image name="help" width="32" height="32"/>
        <image name="hudeBlack.png" width="105" height="150"/>
        <image name="hudeOki.png" width="167" height="108"/>
        <image name="hudeRed.png" width="105" height="150"/>
        <image name="rectangle.png" width="320" height="49"/>
        <image name="selected2.png" width="75" height="73"/>
        <image name="selected3.png" width="75" height="73"/>
        <image name="setup" width="32" height="31"/>
        <image name="undo.png" width="150" height="150"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
